@charset "euc-jp";
@import url("common.css");

/* CSS Document */

#clip{
	width:1000px; 
	height:85px;
	background:url(img/clip/clip.gif) no-repeat center;
	margin:auto;
	}


#title{
	width:auto;
	height:40px;
	margin-left:-5px;
	color:#2d589a;
	font-size:18px;
	letter-spacing:3px;
	}
	
.title{background-color: #FFF;
    border: 1px solid;
	border-color:#70a95e;
    padding: 3px;
    white-space: pre;
    width: 100%;
}


#main{
  width:740px;
  height:auto;
  float:right;
  margin:0 60px 0 0; 
  background: #fffde8;
}

#mainspace{
	width:700px;
	height:150px;
	float:left;
	margin-left: 5px;
	color:#000;
	font-size:16px;
	line-height:26px;
	font-size:16px;
	font: "£Í£Ó £ÐÌÀÄ«", "MS PMincho", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3", "Hiragino Mincho Pro", serif;
	}

#mainspace2{
	position:relative;
	width:700px;
	height:410px;
	float:left;
	margin: 0px auto;
	background:url(img/nami.png) center top no-repeat;
	}
	
.hmn{
	cursor:pointer;
}

.cm{
	width:270px;
	height:auto;
	font-size:14px;
	color:#000;
	line-height:22px;
	font: "£Í£Ó £ÐÌÀÄ«", "MS PMincho", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3", "Hiragino Mincho Pro", serif;
	margin-left:17px;
	margin-top:10px;
}
	
	
#ishimatsu_cm {
	position:absolute;
	width:300px;
	height:240px;
	z-index:1;
	left:-95px;
	top:-210px;
	visibility:hidden;
	background:url(img/hukidashi_a.png) no-repeat;
}

#murata_cm {
	position:absolute;
	width:132px;
	height:83px;
	z-index:1;
	left:336px;
	top:-53px;
	visibility:hidden;
	background:url(img/hukidashi_d.png);
}

#hujiwara_cm {
	position:absolute;
	width:300px;
	height:320px;
	z-index:1;
	left:528px;
	top:-304px;
	visibility:hidden;
	background:url(img/hukidashi_c.png) no-repeat;
}

#asai_cm {
	position:absolute;
	width:300px;
	height:240px;
	z-index:1;
	left:-149px;
	top:-97px;
	visibility:hidden;
	background:url(img/hukidashi_a.png) no-repeat;
}

#ichikawa_cm {
	position:absolute;
	width:300px;
	height:240px;
	z-index:1;
	left:555px;
	top:-105px;
	visibility:hidden;
	background:url(img/hukidashi_b.png) no-repeat;
}

#oomori_cm {
	position:absolute;
	width:300px;
	height:240px;
	z-index:1;
	left:-60px;
	top:5px;
	visibility:hidden;
	background:url(img/hukidashi_a.png) no-repeat;
}

#wakabayashi_cm {
	position:absolute;
	width:300px;
	height:320px;
	z-index:1;
	left:470px;
	top:-90px;
	visibility:hidden;
	background:url(img/hukidashi_c.png) no-repeat;
}

#mainspace3{
	width:510px;
	height:300px;
	margin-left:200px;
	line-height:35px;
	font-size:16px;
	font: "£Í£Ó £ÐÌÀÄ«", "MS PMincho", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3", "Hiragino Mincho Pro", serif;
	clear:both;
	position:relative;
}

.jigyo{
	width:215px;
	height:auto;
	color:#000;
	line-height:22px;
	font-size:14px;
	font: "£Í£Ó £ÐÌÀÄ«", "MS PMincho", "¥Ò¥é¥®¥ÎÌÀÄ« Pro W3", "Hiragino Mincho Pro", serif;
	margin-left:40px;
	margin-top:190px;
}
	
#j1{
	width:270px;
	height:420px;
	position:absolute;
	z-index:1;
	left: 285px;
	top: -10px;
	background:url(img/jigyo/1.png) center no-repeat;
	visibility: hidden;
}

#j2{
	width:270px;
	height:420px;
	position:absolute;
	z-index:1;
	left: 300px;
	top: -18px;
	background:url(img/jigyo/2.png) center no-repeat;
	visibility: hidden;
}

#j3{
	width:270px;
	height:310px;
	position:absolute;
	z-index:1;
	left: 285px;
	top: -25px;
	background:url(img/jigyo/3.png) center no-repeat;
	visibility: hidden;
}

#j4{
	width:270px;
	height:310px;
	position:absolute;
	z-index:1;
	left: 250px;
	top: -33px;
	background:url(img/jigyo/4.png) center no-repeat;
	visibility: hidden;
}

#j5{
	width:270px;
	height:275px;
	position:absolute;
	z-index:1;
	left: 362px;
	top: -30px;
	background:url(img/jigyo/5.png) center no-repeat;
	visibility: hidden;
}

#j6{
	width:270px;
	height:290px;
	position:absolute;
	z-index:1;
	left: 329px;
	top: 15px;
	background:url(img/jigyo/6.png) center no-repeat;
	visibility: hidden;
}


/* rollout */ 
#sidespace div#navi1{
	background: url(img/menu/menu1.png) no-repeat 0px 0px;
}
#sidespace div#navi2{
	background: url(img/menu/menu1.png) no-repeat 0px -45px;
}
#sidespace div#navi3{
	background: url(img/menu/menu1.png) no-repeat 0px -90px;
}
#sidespace div#navi4{
	background: url(img/menu/menu1.png) no-repeat 0px -135px;
}
#sidespace div#navi5{
	background: url(img/menu/menu1.png) no-repeat 0px -210px;
}

/* rollover */
#sidespace a:hover div#navi1{
	background: url(img/menu/menu1.png) no-repeat -175px 0px;
}
#sidespace a:hover div#navi2 {
	background: url(img/menu/menu1.png) no-repeat -175px -45px;
}
#sidespace a:hover div#navi3 {
	background: url(img/menu/menu1.png) no-repeat -175px -90px;
}
#sidespace a:hover div#navi4 {
	background: url(img/menu/menu1.png) no-repeat -175px -135px;
}
#sidespace a:hover div#navi5 {
	background: url(img/menu/menu1.png) no-repeat -175px -210px;
}
